body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 0;
    background-color: #EDEDED;
    color: #222;
}

main {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
}

table * {
    text-align: right;
}

table {
    font-family: monospace;
}

del {
    color: red;
    padding: 2px;
    border: 1px solid red;
}

#solveBtn {
    display: none;
}

button {
    margin: 10px;
    padding: 5px 10px;
    cursor: pointer;
}

h1, h2,
p {
    text-align: center;
}

.container{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
